.banner{background: url("https://img.asiancancer.com/images/newmalai/basic/mdt1.webp") no-repeat center;height: 300px;}
.banner .img{text-align: center;}
.banner .banner-text{padding-top:60px;}
.banner .banner-text .title{font-size: 52px;color: #ffffff;display: grid;}
.banner .banner-text .first{border-bottom: 2px solid #13BFB1;width: 810px;}
.banner .banner-text .second{font-size: 35px;}

.team-content .text{font-size: 16px;margin:20px 0;}
.team-content  .doc_list .doc_c:hover{}
.team-content  .doc_list .doc_c{border-radius: 16px;background: #ffffff;width: 23.5%;float: left;height: 580px;margin-right: 16px;margin-bottom: 16px;
 box-shadow: 0 16px 5px -12px rgb(0 0 0 / 5%), 0 4px 15px 0 rgb(0 0 0 / 5%), 0 8px 10px -5px rgb(0 0 0 / 5%);}
.team-content  .doc_list .doc_c .doc_c_p{text-align: center;padding-top: 20px;}
.team-content .doc_list .doc_c .doc_c_p img{width:329px;}
.team-content  .doc_list .doc_c dl{padding: 10px 15px;}
.team-content  .doc_list .doc_c dl dt{font-size: 20px;font-weight: bold;}
.team-content  .doc_list .doc_c dl dd.first{color: #13BFB1;font-size: 14px;}
.team-content  .doc_list .doc_c dl dd.second{color: #666666;font-size: 16px;height: 72px;}
.team-content  .doc_list .doc_c dl dd,.team-content  .doc_list .doc_c p{padding-top: 10px;}
.team-content  .doc_list .doc_c p{text-align: right;}
.team-content  .doc_list .doc_c p a{width:102px;border-radius: 16px;border:1px solid #363636;padding: 5px 10px;display: inline-block;text-align: center;}
.team-content  .doc_list .doc_c p a:hover{background:#13BFB1;color:#ffffff;}
.team-content  .doc_list #wrap4{margin-right: 0px;}
.team-content .doc_list .doc_c {
    transition: all 1s;
}
@media screen and (max-width:768px) {
 .banner{background: url("https://img.asiancancer.com/images/newmalai/basic/mdt1.webp") no-repeat center;height: auto;background-size: cover;}
 .banner .img{text-align: center;}
 .banner .banner-text{padding: 30px 20px;}
 .banner .banner-text .title{font-size: 36px;}
 .banner .banner-text .first{width:auto;}
 .banner .banner-text .second{font-size: 20px;}

 .team-content{text-align: center;margin: 0 auto;}
 .team-content .text{display: none;}
 .team-content .doc_list .doc_c{width: 98%;height: auto;margin: 3px;display: inline-grid;float: none;}
 .team-content .doc_list .doc_c .doc_c_p img{width: 70%;}

 .team-content .doc_list .doc_c p a{padding: 3px 10px;}
 .team-content .doc_list .doc_c dl dd.first{font-size:12px;text-align:left;height:auto;}
 .team-content .doc_list .doc_c dl dd.second{font-size:14px;text-align:left;height:auto;}
}
